.main{
	width:1000px;
	position:relative;
	background:url(main_bg.jpg) left top repeat-y;
}
.content{
	padding:0px 10px;
	width:720px;
	float:right;
}
.content p{
	text-align:left;
        line-height: 150%;

}
.content ul li{
	padding-left:20px;
	margin-left:25px;
        margin-bottom:3px;
	background:url(li_hover_bg.gif) left 2px no-repeat;
}
.content ul.ulinner li{
	padding-left:20px;
	margin-left:25px;
        margin-bottom:3px;
	background:url(ul_inner.gif) left 5px no-repeat;
}
.content ul.sitemap{
        margin-bottom:30px;

}
.content ul.sitemap li{
        list-style-type:none;
	margin-bottom:4px;        background:#000;

}
a{
	text-decoration:underline;
}
a:hover{
	text-decoration:none;
}
a._header{	float:left;
	font-size:16px;
        font-weight:bold;
	margin-bottom:20px;
        text-decoration:none;
        color:#a9a6a1;
}
.img_block{
	float:left;
	display:block;
	width:155px;
	margin:10px 5px;
	text-align:center;
	font-size:10px;
}
.img_block_collect{
	float:left;
	display:block;
	width:220px;
	margin:10px 15px;
	text-align:left;
	font-size:12px;
}
.img_block_collect a{	text-decoration:none;}
.img_block_collect a img{	float:left;
	margin:0px 10px 10px 0px;
	border:1px solid #fff;
}
a.hs img{
	border:1px solid #fff;
}
a.hs:hover img{
	border:1px solid #333333;
}
.select{	float:left;
	display:block;	width:500px;
	padding-bottom:15px;
}
.select a{	text-decoration:none;
	color:#fff;
	font-size:16px;
	font-weight:bold;
	margin:0px 2px;}
.select a:hover{	color:#a9a6a1;
}
.select a.current{	color:#ff0000;
}
.filedata{	width:485px;
	border:1px solid #333333;
	padding:5px;
	margin-bottom:10px;}
.filedata .fileimage{	float:left;
	display:block;
	width:250px;}
.filedata .fileabout{
	float:right;
	display:block;
	width:230px;
}